Subject: Re: Last Call: draft-ietf-openpgp-camellia (The Camellia Cipher in OpenPGP) to Informational RFC

From: David Crick <[email-masked]>
Date: Thu, 26 Mar 2009 18:47:22 +0000

I don't whether simply "I approve" qualifies as a "substantive"
comment; that said, I have NO objections with the document
as it stands or in Camellia being used in OpenPGP in general.

On Thu, Mar 26, 2009 at 5:11 PM, The IESG <[email-masked]> wrote:
>
> The IESG has received a request from the An Open Specification for Pretty
>
> Good Privacy WG (openpgp) to consider the following document:
>
> - 'The Camellia Cipher in OpenPGP '
>   <draft-ietf-openpgp-camellia-04.txt> as an Informational RFC
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action.  Please send substantive comments to the
> [email-masked] mailing lists by 2009-04-23. Exceptionally,
> comments may be sent to [email-masked] instead. In either case, please
> retain the beginning of the Subject line to allow automated sorting.
>
> The file can be obtained via
> http://www.ietf.org/internet-drafts/draft-ietf-openpgp-camellia-04.txt
>
>
> IESG discussion can be tracked via
> https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=16578&rfc_flag=0
>
> The following IPR Declarations may be related to this I-D: